AsterNet Class Library (Sandcastle documentation)

| AGIException Constructor

Initializes a new instance of the AGIException class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIException()

    Public Sub New

    public:
    AGIException()

    new : unit -> AGIException

See Also

#### Reference

AGIException Class
AGIException Overload
AsterNET.FastAGI Namespace